@media (max-width: 860px) {
	
	.flex-direction-nav a { width: 30px; height: 30px; padding-top: 7px; }
	.flex-direction-nav a:before { font-size: 18px; }
	/*.flex-caption { width: 100%; bottom: 0; }*/
	
}

@media (max-width: 767px) {
	.slider-2-text h1, .slider-2-text p { padding-left: 15px; padding-right: 15px; }
}

@media (max-width: 400px) {
	.flex-caption { display: none; }
}




